html :where(.editor-styles-wrapper) {
	font-family: system-ui, sans-serif;
}
.red,
.has-red-color {
	color: #F32735;
}
.orange,
.has-orange-color {
	color: #ff6600;
}
.yellow,
.has-yellow-color {
	color: #FEA30B;
}
.brick,
.has-brick-color {
	color: #CA003D;
}
.light-yellow,
.has-light-yellow-color {
	color: #FFCC66;
}
.dark-orange,
.has-dark-orange-color {
	color: #FF4713;
}
.wp-block-post-content strong {
	color: #F32735;
}